@charset "utf-8";
body {
    background: rgb(218, 218, 218);
}
#hyoudai h2 {
    display: none;
}
.img {
    width: 100%;
    margin: 10px 0;
}
.img img {
    width: 100%;
    vertical-align: bottom;
}
.pcsaito {
    padding: 10px;
}
.box {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 5px 5px 7px;
}
.box-syou {
    width: 100%;
    display: flex;
}
.box-syou-img {
    flex: 1;
    margin-right: 20px;
}
.box-syou-img img {
    width: 100%;
    vertical-align: bottom;
}
.box-syou-txt {
    flex: 2;
}
.box-syou-txt h3 {
    font-size: 22px;
    margin-bottom: 10px;
}
.box-syou-txt dl {
    font-size: 15px;
}
.box-syou-txt dl dd {
    padding-left: 1rem;
    text-indent: 0rem;
}
.img-jyunbi {
    width: 90%;
    margin: 10px auto;
}
.img-jyunbi img {
    width: 100%;
    vertical-align: bottom;
}
.box-link {
    width: 100%;
    margin-top: 10px;
    background: #45A1CF;
    text-align: center;
    line-height: 2.5rem;
    border-radius: 10px;
    box-shadow: 3px 3px 4px #962c0b;
}
.box-link a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
}
.box-link:hover {
    background: #F9DB57;
}
.box-link a:hover {
    color: #333;
}
#FT {
    background: #78A0B5;
}
/* ここからＰＣサイト */
@media (min-width: 800px) {
.pcsaito {
    overflow: hidden;
}
.box {
    width: 31%;
    margin: 10px;
    float: left;
    height: 350px;
    position: relative;
}
.box-link {
    width: 94%;
    margin-top: 0;
    position: absolute;
    bottom: 14px;
}
.img-jyunbi {
    width: 60%;
    margin: 10px auto;
}

}